en:
  faker:
    phish:
      song: ["A Song I Heard the Ocean Sing", "AC/DC Bag", "Access Me", "Acoustic Army", "Aftermath", "Alaska", "Albert", "All of These Dreams", "All Things Reconsidered", "Alumni Blues", "Anarchy", "And So To Bed", "Anything But Me", "Architect", "Army of One", "At the Barbecue", "Avenu Malkenu", "Axilla", "Axilla Part II", "Babylon Baby", "Back on the Train", "Backwards Down the Number Line", "Backwards Food for Backwards Folks", "Bathtub Gin", "Beauty of a Broken Heart", "Big Ball Jam", "Big Black Furry Creature from Mars", "Billy Breathes", "Birds of a Feather", "The Birdwatcher", "Bittersweet Motel", "Bliss", "Blue Over Yellow", "Bouncing Around the Room", "Brian and Robert", "Brother", "Bubble Wrap", "Bug", "Buried Alive", "Burn That Bridge", "Bye Bye Foot", "Camel Walk", "Can't Come Back", "Carini", "Cars Trucks Buses", "Catapult", "The Cataract Song", "Cavern", "Chalkdust Torture", "Character Zero", "Clone", "Colonel Forbin's Ascent", "TheConnection", "Contact", "Crowd Control", "The Curtain", "The Curtain With", "Dave's Energy Guide", "David Bowie", "Dear Mrs. Reagan", "Demand", "Den of Iniquity", "Destiny Unbound", "Dinner and a Movie", "Dirt", "Discern", "The Divided Sky", "Dog Faced Boy", "Dog Log", "Dogs Stole Things", "Don't Get Me Wrong", "Down With Disease", "Dr. Gabel", "Drifting", "Driver", "Eliza", "End of Session", "Esther", "Faht", "Farmhouse", "Fast Enough for You", "Fee", "Fikus", "Final Flight", "First Tube", "Fish Bass", "Flat Fee", "Fluff's Travels", "Fluffhead", "Fly Famous Mockingbird", "Foam", "Frankie Says", "Free", "Friday", "Fuck Your Face", "Gatekeeper", "Ghost", "Glide", "Glide II", "Golgi Apparatus", "Gone", "Gotta Jibboo", "Grind", "Guantanamo Strut", "Guelah Papyrus", "Gumbo", "Guy Forget", "Guyute", "Ha Ha Ha", "Halfway to the Moon", "Halley's Comet", "The Happy Whip and Dung Song", "Harpua", "Harry Hood", "He Ent to the Bog", "Heartache", "Heavy Things", "Horn", "The Horse", "I Am Hydrogen", "I Been Around", "I Didn't Know", "Icculus", "Idea", "If I Could", "If I Told You", "In a Hole", "In a Misty Glade", "Ingest", "The Inlaw Josie Wales", "Insects", "Invisible", "It's Ice", "Jaegermeister Song", "Jennifer Dances", "Joy", "Julius", "Keyboard Army", "Kill Devil Falls", "Kung", "The Landlady", "Last Victor Jam", "Lawn Boy", "Lazy and Red", "Lengthwise", "Leprechaun", "Let Me Lie", "Letter to Jimmy Page", "Lifeboy", "Light", "Limb By Limb", "Liquid Time", "The Lizards", "Llama", "Lushington", "Maggie's Revenge", "Magilla", "Makisupa Policeman", "The Man Who Stepped Into Yesterday", "The Mango Song", "Maze", "McGrupp and the Watchful Hosemasters", "Meat", "Meatstick", "Mexican Cousin", "Mike's Song", "Minkin", "Mock Song", "The Moma Dance", "Montana", "Mound", "Mountains in the Mist", "Mozambique", "Mr. Completely", "My Friend, My Friend", "My Left Toe", "My Problem Right There", "My Sweet One", "N02", "The Name Is Slick", "Never", "NICU", "No Dogs Allowed", "Nothing", "Ocelot", "The Oh Kee Pa Ceremony", "Only a Dream", "Party Time", "Pebbles And Marbles", "Pigtail", "Piper", "Poor Heart", "Possum", "The Practical Song", "Prep School Hippie", "Prince Caspian", "Punch Me in the Eye", "Punch You in the Eye", "Quadrophonic Toppling", "Reba", "Revolution", "Rift", "Riker's Mailbox", "Rocka William", "Roggae", "Round Room", "Run Like An Antelope", "Runaway Jim", "Running Scared", "Sample in a Jar", "Sand", "Sanity", "Saw it Again", "Scent of a Mule", "Scents and Subtle Sounds", "Secret Smile", "Setting Sail", "Seven Below", "Shafty", "Show of Life", "Shrine", "Silent in the Morning", "Simple", "Skippy the Wondermouse", "Sky Train Wand", "Slave to the Traffic Light", "Sleep", "Sleep Again", "Sleeping Monkey", "The Sloth", "Somantin", "Sparkle", "Spices", "Splinters of Hail", "Split Open and Melt", "Spock's Brain", "Spread it Round", "The Squirming Coil", "Stash", "Stealing Time From The Faulty Plan", "Steam", "Steep", "Strange Design", "Sugar Shack", "Summer of '89", "Susskind Hotel", "Suzy Greenberg", "Swept Away", "Talk", "Taste", "Tela", "Theme From the Bottom", "Thunderhead", "Time Turns Elastic", "Tiny", "Title Track", "Tomorrow's Song", "Train Song", "Tube", "Tweezer", "Tweezer Reprise", "Twenty Years Later", "Twist", "Two Versions of Me", "Undermind", "Union Federal", "Victor Jam Session", "Vultures", "Waking Up", "Walfredo", "Walls Of The Cave", "Waste", "Water in the Sky", "Waves", "The Wedge", "Weekapaug Groove", "Weekly Time", "Weigh", "What Things Seem", "What's the Use?", "Wilson", "Windora Bug", "Windy City", "Wolfman's Brother", "Wombat", "You Enjoy Myself"]
